body {margin: 0;padding: 0;color: #000;background: url(img/background.jpg) top left repeat;font-family: Tahoma, Arial, Helvetica, sans-serif;}
body.cke_show_borders {background:none;padding:10px;}
p, td, li, div {font-size:13px;}

a img {border:none;}

a {color: #336600;text-decoration:none;}
a:hover {text-decoration:underline;}

h1 {font-size:17px;margin:10px 0;color:#333333;}

h2, h2.title {font-size:15px;}

table#taxonomy {width:100%;}

#admin-menu li {font-size:11px;}

input {border:1px solid gray;}

.head {background: url(img/head.jpg) top center no-repeat;}


.block_head {background:#669933;color:#ffffff;font-size:13px;font-weight:bold;padding:3px 10px;margin:10px 0 5px 0;}
.left_term {padding:3px 0 3px 10px;border-bottom:1px dashed silver;}

.field-field-photos img {float:left;margin:0 5px 5px 0;border:1px solid silver;}

div.node {border-bottom:1px dashed silver;margin-bottom:10px;padding-bottom:10px;clear:both;}

.field-field-files .field-items {margin:5px 0 0 10px;}

.footer {background:#eeeeee;text-align:center;}

#search {background: #669933;padding:5px 10px;}
#search .form-text {width:200px;font-size:11px;}
#search .form-submit {font-size:11px;border:1px solid #ffffff;color:#ffffff;background:#669933;}
#search label {display:none;}